extends Location

func initialize_entry_locations():
	#Starting postition
	entryLocations.append(Vector2(-716, 20))

func initialize_camera_limits():
	leftCameraLimit = -3204/2
	rightCameraLimit = 3204/2
	upperCameraLimit = -1576/2
	lowerCameraLimit = 1576/2
